* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  /* height: auto; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 300px;
  gap: 24px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  background-color: rgb(236, 224, 211);
  padding: 24px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

h1 {
  color: rgb(24, 88, 24);
  font-size: 36px;
}

p {
  font-size: 18px;
  line-height: 1.5;
}

#btn {
  padding: 12px;
  border: none;
  border-radius: 6px;
  transition: 0.2 ease;
  color: white;
  background-color: rgb(58, 92, 80);
}

#btn:hover {
  background-color: rgb(99, 151, 133);
  transition: 0.2s ease;
  cursor: pointer;
}
